Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Gateway (Rust RPC) is now live -- Read the docs
Get raw (protobuf) internal block data by nonce.
cURL
curl --request GET \ --url https://api.example.com/internal/{shard}/raw/block/by-nonce/{nonce}
const options = {method: 'GET'};fetch('https://api.example.com/internal/{shard}/raw/block/by-nonce/{nonce}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.example.com/internal/{shard}/raw/block/by-nonce/{nonce}"response = requests.get(url)print(response.text)
false
{}
Shard ID
Block nonce
Include transactions in the block
Include logs in the block
Successful response
The response is of type object.
object